CREATE OR REPLACE PROCEDURE PR_DROP_IF_EXIST
(aTableName IN VARCHAR2)
IS
BEGIN
	EXECUTE IMMEDIATE 'DROP TABLE ' || aTableName || ' PURGE';
EXCEPTION
	WHEN OTHERS THEN
		IF SQLCODE != -942 THEN
			RAISE;
		END IF;
END;
